package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class RespuestasProtocolo extends ArrayList<RespuestaProtocolo> {
	private static final long serialVersionUID = 1L;

	public void setRespuestasProtocolo(List<RespuestaProtocolo> respuestasProtocolo) {
		this.clear();
		this.addAll(respuestasProtocolo);
	}
}
